Issue 11190 - Removal of SO5 binary filters
Summary: Removal of SO5 binary filters
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: current
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.0
Assignee: wolframgarten
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks: 1967
  Show dependency tree
 
Reported: 2003-02-04 17:27 UTC by ooo
Modified: 2004-11-16 12:21 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ooo 2003-02-04 17:27:08 UTC
This is just a task issue for the removal of the old binary filters, which is
ongoing on branch SRX643_TF_BINFILTER, to be able to create dependencies on it.
Comment 1 Armin Le Grand 2003-02-05 12:06:10 UTC
AW: Accepted, cs tag is SRX643_TF_BINFILTER. This will be a long 
running task with the goal to isolate/remove the binary filters from 
the existing cores. Main reason is to be able to do structural 
changes in the cores again.
Comment 2 Armin Le Grand 2003-02-11 11:40:25 UTC
AW: Setted a target.
Comment 3 Armin Le Grand 2004-10-21 16:56:32 UTC
AW: Removed ca. 1400 lines of code from svx, adapted applications. All
occurrences are marked with "//BFS(number)" where number ranges from 0..9 at the
moment.
Comment 4 Armin Le Grand 2004-10-25 11:35:01 UTC
.
Comment 5 Armin Le Grand 2004-10-25 11:36:41 UTC
AW->WG: This is not really a testable single issue, but stands for the huge
removal of code from svx (18.000 lines). It's just about Draw/Impress and
DrawingLayer working the same as before in the applications.
Comment 6 wolframgarten 2004-11-01 14:02:58 UTC
Set to fixed.
Comment 7 wolframgarten 2004-11-01 14:03:34 UTC
Set to verified.
Comment 8 wolframgarten 2004-11-16 12:21:26 UTC
Closed.